Subject: OPSEC WG Interim Meeting, September 29, 2012

From: IESG Secretary <[email-masked]>
Date: Fri, 31 Aug 2012 08:10:11 -0700

Greetings Folks,

The OPSEC working group plans a face-to-face interim meeting on Sat
29, Sep 2012 in Amsterdam.

The meeting will be held 0900-1130. Location will be announced later,
and is expected to be arranged as part of the IETF Large Interim
Meeting (LIM).

In order to obtain agenda time, please post drafts and send a request
to the WG chairs by 23:59 UTC, Sep 21, 2012.

Refinements of this agenda will be announced on the OPSEC mailing list.

Remote participation by webex or meetecho, teleconference, jabber and
etherpad will be provided as needed. Details will be announced before
hand.

Thanks,
KK, Gunter, Warren